#ifndef FORMAUTHCONFIG_H
#define FORMAUTHCONFIG_H

#include <QWidget>
#include "BaseWidget.h"

namespace Ui {
class FormAuthConfig;
}

class FormAuthConfig : public BaseWidget
{
    Q_OBJECT

public:
    explicit FormAuthConfig(BaseWidget *parent = nullptr);
    ~FormAuthConfig();

    bool returnParent() override;

private:
    Ui::FormAuthConfig *ui;
};

#endif // FORMAUTHCONFIG_H
